Subject: Re: Xwin.exe application failed to initialize errors with KDE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Nov 2002 16:09:24 -0500

Wrong mailing list.  Redirected.

(and discussion blocked from cygwin at cygwin dot com)

On Thu, Nov 07, 2002 at 12:54:55PM -0800, Reginald Roberts wrote:
>Hi, I installed cygwin today. It works fine, and the
>XFree86 systemworks fine as weel.
>
>I then installed KDE2.2.2.1 ( I had errors when using
>the setup.exe download tool, so I downloaded the *.bz2
>files by hand and extracted them like the instructions
>said to do), and now XWin.exe and other applications
>are giving me an error which says "The Application
>failed to initialize properly (0xc0000022)..."
> 
>Does anyone know what causes this to happen?
>
>-reggie

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/